<article <?php post_class(); ?>>
    <?php
        if ( function_exists("has_post_thumbnail") && has_post_thumbnail() ) { ?>
        <div class="post-media">
            <div class="post-media">
                <?php the_post_thumbnail("rad_standard-blog-detail"); ?>
            </div>
        </div>
    <?php }
    get_template_part( "templates/core/single/post", "meta" ); ?>
    <div class="post-body">
    <?php
    the_content(); 
    wp_link_pages();
    ?>
    </div>
    <?php
    get_template_part( "templates/core/single/post", "share" );
    get_template_part( "templates/core/single/post", "tags" );
    get_template_part( "templates/core/single/post", "author" );
    ?>
</article>
